{
  "id": "4723464",
  "name": "xyy-web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "43078637",
      "name": "delete-three",
      "font_class": "delete-three",
      "unicode": "e7d5",
      "unicode_decimal": 59349
    },
    {
      "icon_id": "43078629",
      "name": "copy",
      "font_class": "copy",
      "unicode": "e7d3",
      "unicode_decimal": 59347
    },
    {
      "icon_id": "43078628",
      "name": "quote",
      "font_class": "quote",
      "unicode": "e7d4",
      "unicode_decimal": 59348
    },
    {
      "icon_id": "43073198",
      "name": "send",
      "font_class": "send",
      "unicode": "e7d2",
      "unicode_decimal": 59346
    },
    {
      "icon_id": "43073203",
      "name": "comment-two",
      "font_class": "comment-two",
      "unicode": "e7cd",
      "unicode_decimal": 59341
    },
    {
      "icon_id": "43073202",
      "name": "eit",
      "font_class": "eit",
      "unicode": "e7ce",
      "unicode_decimal": 59342
    },
    {
      "icon_id": "43073200",
      "name": "comments",
      "font_class": "comments",
      "unicode": "e7cf",
      "unicode_decimal": 59343
    },
    {
      "icon_id": "43073199",
      "name": "comment-one",
      "font_class": "comment-one",
      "unicode": "e7d0",
      "unicode_decimal": 59344
    },
    {
      "icon_id": "43073201",
      "name": "like",
      "font_class": "like",
      "unicode": "e7d1",
      "unicode_decimal": 59345
    },
    {
      "icon_id": "43063382",
      "name": "set-top",
      "font_class": "set-top",
      "unicode": "e7c7",
      "unicode_decimal": 59335
    },
    {
      "icon_id": "43063327",
      "name": "pic-two",
      "font_class": "pic-two",
      "unicode": "e7c6",
      "unicode_decimal": 59334
    },
    {
      "icon_id": "43063326",
      "name": "close-remind",
      "font_class": "close-remind",
      "unicode": "e7c8",
      "unicode_decimal": 59336
    },
    {
      "icon_id": "43063324",
      "name": "log",
      "font_class": "log",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "43063325",
      "name": "jubaoguanli",
      "font_class": "jubaoguanli",
      "unicode": "e7ca",
      "unicode_decimal": 59338
    },
    {
      "icon_id": "43063323",
      "name": "setting",
      "font_class": "setting-one",
      "unicode": "e7cb",
      "unicode_decimal": 59339
    },
    {
      "icon_id": "43063322",
      "name": "delete-one",
      "font_class": "delete-one",
      "unicode": "e7cc",
      "unicode_decimal": 59340
    },
    {
      "icon_id": "43062458",
      "name": "close-one",
      "font_class": "close-one",
      "unicode": "e7c0",
      "unicode_decimal": 59328
    },
    {
      "icon_id": "43062459",
      "name": "slightly-smiling-face",
      "font_class": "slightly-smiling-face",
      "unicode": "e7c1",
      "unicode_decimal": 59329
    },
    {
      "icon_id": "43062460",
      "name": "pic",
      "font_class": "pic",
      "unicode": "e7c2",
      "unicode_decimal": 59330
    },
    {
      "icon_id": "43062461",
      "name": "voice-one",
      "font_class": "voice-one",
      "unicode": "e7c4",
      "unicode_decimal": 59332
    },
    {
      "icon_id": "43062462",
      "name": "peoples-two",
      "font_class": "peoples-two",
      "unicode": "e7c5",
      "unicode_decimal": 59333
    },
    {
      "icon_id": "6598341",
      "name": "caret-up",
      "font_class": "caret-up",
      "unicode": "e8ed",
      "unicode_decimal": 59629
    },
    {
      "icon_id": "4765727",
      "name": "info-circle",
      "font_class": "info-circle",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "4767012",
      "name": "left",
      "font_class": "left",
      "unicode": "e7ec",
      "unicode_decimal": 59372
    },
    {
      "icon_id": "4767011",
      "name": "right",
      "font_class": "right",
      "unicode": "e7eb",
      "unicode_decimal": 59371
    },
    {
      "icon_id": "4767059",
      "name": "menu",
      "font_class": "menu",
      "unicode": "e7f4",
      "unicode_decimal": 59380
    },
    {
      "icon_id": "4765866",
      "name": "message",
      "font_class": "message",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "4765739",
      "name": "smile",
      "font_class": "smile",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "4766954",
      "name": "star",
      "font_class": "star",
      "unicode": "e7df",
      "unicode_decimal": 59359
    },
    {
      "icon_id": "4936673",
      "name": "star-fill",
      "font_class": "star-fill",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "7834345",
      "name": "plus",
      "font_class": "plus",
      "unicode": "e8fe",
      "unicode_decimal": 59646
    },
    {
      "icon_id": "4765957",
      "name": "edit-square",
      "font_class": "edit-square",
      "unicode": "e791",
      "unicode_decimal": 59281
    },
    {
      "icon_id": "4766676",
      "name": "delete-two",
      "font_class": "delete-two",
      "unicode": "e7c3",
      "unicode_decimal": 59331
    },
    {
      "icon_id": "4765891",
      "name": "setting",
      "font_class": "setting",
      "unicode": "e78e",
      "unicode_decimal": 59278
    },
    {
      "icon_id": "4936486",
      "name": "plus-circle-fill",
      "font_class": "plus-circle-fill",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "4936630",
      "name": "image-fill",
      "font_class": "image-fill",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "4767096",
      "name": "close",
      "font_class": "close",
      "unicode": "e7fc",
      "unicode_decimal": 59388
    },
    {
      "icon_id": "6598339",
      "name": "caret-down",
      "font_class": "caret-down",
      "unicode": "e8ec",
      "unicode_decimal": 59628
    },
    {
      "icon_id": "4936659",
      "name": "location-fill",
      "font_class": "location-fill",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "4936652",
      "name": "fire-fill",
      "font_class": "fire-fill",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "4936668",
      "name": "eye-fill",
      "font_class": "eye-fill",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "4936669",
      "name": "like-fill",
      "font_class": "like-fill",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "14678715",
      "name": "arrow_right",
      "font_class": "arrow_right",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "11813183",
      "name": "profile",
      "font_class": "profile",
      "unicode": "e60f",
      "unicode_decimal": 58895
    }
  ]
}
